.note-editor.note-frame{
	border: none;
	border-radius: 2px;
	overflow: visible;

	.note-toolbar.card-header{
		padding: 13px;
		padding-top: 8px;
		background-color: #EDEDED;
		font-family: 'Helvetica Neue', Helvetica, sans-serif;
		text-transform: unset;

		.note-btn{
			font-size: 12px;
		}
	}
	.note-editing-area{
		padding: 10px;
	}
}